Bug 136858 - When changing assign to to default component owner and qa contact, add new initialcc
When changing assign to to default component owner and qa contact, add new in...
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Mike MacKenzie
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 14:55 EDT by David Lawrence
Modified: 2007-04-18 13:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-25 16:49:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2004-10-22 14:55:16 EDT
Description of problem:
When changing assign to to default component owner and qa contact, add
new initialcc. Currently this only happens at bug creation time.
People who are not the owner or qa contact of the new component
changing to still want to be added to cc list so they will see the
report change.

Version-Release number of selected component (if applicable):
2.18
Comment 1 Mike MacKenzie 2004-10-25 14:13:48 EDT
I think I can handle this one.
Comment 2 Mike MacKenzie 2004-10-25 16:49:24 EDT
I've go these changes committed into the code base.  They should appear to users
with the next updated beta.

Note You need to log in before you can comment on or make changes to this bug.